
Infrastructure - Task #5304

Story # 4687 (Closed): Index geohash

Add support for FGDC

2014-04-30 19:27 - Peter Slaughter

Status: Closed Start date: 2014-04-30

Priority: Normal Due date:  

Assignee: Peter Slaughter % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Add geohash fields to Solr index when FGDC documents are processed

History

#1 - 2014-05-02 23:42 - Peter Slaughter

- Status changed from New to In Progress

#2 - 2014-05-07 20:27 - Peter Slaughter

- Status changed from In Progress to Testing

#3 - 2014-05-19 16:14 - Peter Slaughter

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tested with Metacat 2.4.1

#4 - 2014-07-25 20:20 - Peter Slaughter

- Target version changed from 2014.18-Block.3.1 to 2014.30-Block.4.3
